@charset "utf-8";

.outline-list{
	float: left;
	width: 420px;
	margin-right: 60px;
	overflow: hidden;
}
.outline-list dt{
	float: left;
	width: 140px;
}
.outline-list dd{
	float: left;
	width: 280px;
}
#access-map{
	width: 890px;
	height: 460px;
	margin-top: 50px;
	background-color: #C3C3C3;
}

#idea{}

.idea-block{
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px dashed #000;
	overflow: hidden;
}
.idea-block:first-of-type{
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.idea-block h3{
	float: left;
	width: 240px;
	font-size: 20px;
	font-weight: bold;
}
.idea-block .idea-block-right{
	float: left;
	width: 650px;
}

#group{
	text-align: center;
}

#guidelines h4{
	margin-top: 40px;
	font-weight: bold;
}
#guidelines h4:first-child{
	margin-top: 0;
}